﻿table.Readiness
{
    border: 0;
    width: 100%;
    border-collapse: collapse;
    margin-top: 15px;
}
table.Readiness thead {
    background: url("/images/podcast/backgroundTableHeader.jpg") repeat scroll 0 0 transparent;
    height: 30px;
    color: white;
    text-align: left;
    cursor: pointer;
}
table.Readiness tr th
{
    padding-left: 15px;
}
table.Readiness tr td
{
    padding: 5px 15px;
}
table.Readiness tr td a
{
    color: #2F79AB;
    text-decoration: none;
}
table.Readiness tr td span.hide
{
    display : none;
}

table.Readiness tbody tr.even td {
    background: #D6D6D6;
}

table.Readiness tbody tr.odd td {
    background: #E4E4E4;
}
table.Readiness thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.Readiness thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.Readiness thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
}

.dircol
{
	 width:66px;	
	 text-align:center;
}
.left
{
	 text-align: left !important;
}
